maintainer-feedback requested: [Bug 257150] security/linux-c7-nettle: please update to 2.7.1-9.el7_9 for security fix

From: <bugzilla-noreply_at_freebsd.org>
Date: Tue, 13 Jul 2021 01:37:57 +0000
Bugzilla Automation <bugzilla_at_FreeBSD.org> has asked freebsd-emulation (Nobody)
<emulation_at_FreeBSD.org> for maintainer-feedback:
Bug 257150: security/linux-c7-nettle: please update to 2.7.1-9.el7_9 for
security fix
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257150



--- Description ---
security/linux-c7-nettle is not security updated.
Please update.
Received on Tue Jul 13 2021 - 01:37:57 UTC

Original text of this message